.sidebar.sidebar-right .bean-featured-news-story {margin: 0 0 40px 0; background-color: #ebebeb; padding: 20px;}
.sidebar.sidebar-right .bean-featured-news-story .content {}

.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block > div {float: none;}
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block h2::before {
    content: "Featured News";
    border-bottom: 4px solid #003b5c;
    font-weight: 600;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 4px 7px;
    color: #5D584F;
    /*768*/
    font-size: 14px;
    padding: 0 0 6px 1px;
    margin: 0 0 10px 0;
    }
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block h2 {margin-top: 140px; font-weight: normal;}
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block h2 a {color: black;}
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block .field-type-image {}
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block .field-type-image img {}

.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block ul.links.inline {position: absolute; bottom: 0; padding-bottom: 20px;}
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block ul.links.inline a {color: black; text-decoration: underline; font-weight: bold;}
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block p {color: #000;}

@media only screen and (min-width: 768px) {
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block {
    margin-top: 0px;
}
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block .field-type-image {
    position: absolute;
    top: 0;
    left: 0;
    }
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block .field-type-image img { width: 100%; height: auto;}
}

@media only screen and (min-width: 1200px) {
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block .field-type-image {
    overflow: hidden;
     height: 145px;
    }
.sidebar.sidebar-right .bean-featured-news-story .content .featured-news-block .field-type-image img { max-width: 224px;}
}